Расширенный

Уведомление безопасности usn-3911-2

Уведомление безопасности usn-3911-2

20 Мая 2020
Уровень опасности
Производитель ПО
Наименование ПО
file (any)
libmagic1 (any)
Описание
Уведомление безопасности об уязвимостях file
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
file - 1:5.32-2ubuntu0.4
libmagic1 - 1:5.32-2ubuntu0.4
Ubuntu 16.04 LTS
file - 1:5.25-2ubuntu1.4
libmagic1 - 1:5.25-2ubuntu1.4
Ссылки